<header class="header">
    <div class="container">
        <div class="header__logo-small">
            {% include 'views/logo.html.twig' %}
        </div>
        <div class="header__search search-form">
            <div class="header__logo-large">
                {% include 'views/logo.html.twig' %}
            </div>
            <form action="/" method="get"
                  data-controller="front--element--search-form"
            >
                <div class="search-input-wrapper" data-front--element--search-form-target="inputSearchWrapper">
                    <button type="submit" class="search__btn-search"
                            data-front--element--search-form-target="btnSearch"
                            data-action="click->front--element--search-form#checkEmptyInputSearch"
                    ><i class="icon-search-regular"></i></button>
                    <input type="text" class="search__input" autocomplete="off" name="q" value="{{ query }}"
                           data-front--element--search-form-target="inputSearch"
                           data-action="click->front--element--search-form#showComplete"
                    />
                    <span class="search__btn-clear"
                          data-front--element--search-form-target="btnClear"
                          data-action="click->front--element--search-form#clearInputSearch"
                    ><i class="fa-solid fa-xmark"></i></span>
                    <div class="search__complete complete" data-front--element--search-form-target="completeBlock">
                        {% for completeItem in completes %}
                            <div class="complete-item" data-complete-id="{{ completeItem.completeId }}"
                                 data-action="click->front--element--search-form#handleComplete"
                                 data-front--element--search-form-url-update-rank-param="{{ path('app_complete_update') }}"
                            >
                                <div class="complete-item__icon"><i class="icon-search-regular"></i></div>
                                <div class="complete-item__text">{{ completeItem.query | raw }}</div>
                            </div>
                        {% endfor %}
                    </div>
                </div>
            </form>
        </div>
    </div>
    <div class="header__menu">
        <div class="search-menu">
            {% for searchMenuItem in searchMenu %}
                <div class="search-menu__item">
                    <a href="{{ searchMenuItem.link }}" class="search-menu__link {% if searchMenuItem.active %}search-menu__link_active{% endif %}"><i class="{{ searchMenuItem.icon }} search-menu__icon"></i> {{ searchMenuItem.title }}</a>
                </div>
            {% endfor %}
        </div>
    </div>
</header>